## libweb-api-perl 2.2.3

=== debian/changelog ===
libweb-api-perl (2.2.3-1) unstable; urgency=low

  * Initial release. (Closes: #888615: ITP: libweb-api-perl -- simple
    base module for implementing RESTful APIs)
  * Fill in debian/copyright
  * Fill in descriptions
  * Set debhelper compat to 11
  * Add grammar.patch
  * Add Forward URL to grammar.patch

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 27 Jan 2018 22:50:37 +0000
