=== debian/control ===
Source: libweb-api-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: libdata-printer-perl,
 libdata-random-perl,
 libhttp-cookies-perl (>= 6.04),
 libjson-perl,
 libmouse-perl,
 libnet-oauth-perl,
 liburi-escape-xs-perl,
 liburi-perl,
 libwww-perl,
 libxml-simple-perl,
 perl (>= 5.19.11)
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libweb-api-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libweb-api-perl.git
Homepage: https://metacpan.org/release/Web-API
Testsuite: autopkgtest-pkg-perl

Package: libweb-api-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdata-printer-perl,
 libdata-random-perl,
 libhttp-cookies-perl (>= 6.04),
 libjson-perl,
 libmouse-perl,
 libnet-oauth-perl,
 liburi-escape-xs-perl,
 liburi-perl,
 libwww-perl,
 libxml-simple-perl,
 perl (>= 5.19.11)
Description: simple base module for implementing RESTful APIs
 Web::API is a simple base module to implement almost any RESTful API with just
 a few lines of configuration. Implement the RESTful API of your choice in 10
 minutes, roughly.
