=== debian/watch ===
version=3
https://metacpan.org/release/Web-API   .*/Web-API-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
