## libweb-api-perl 2.4.1

=== debian/changelog ===
libweb-api-perl (2.4.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.4.1.
  * Drop grammar.patch. merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Jan 2019 18:20:14 +0100

libweb-api-perl (2.3-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.
  * Import upstream version 2.3.
  * Refresh grammar.patch (offset).
  * Declare compliance with Debian Policy 4.3.0.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jan 2019 23:37:00 +0100
