## libweb-api-perl 2.6

=== debian/changelog ===
libweb-api-perl (2.6-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Nov 2019 16:20:38 +0100

libweb-api-perl (2.5-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.5.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Nov 2019 22:36:20 +0100
