=== debian/control ===
Source: libweb-api-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libdata-printer-perl <!nocheck>,
                     libdata-random-perl <!nocheck>,
                     libhttp-cookies-perl (>= 6.04) <!nocheck>,
                     libjson-perl <!nocheck>,
                     libmouse-perl <!nocheck>,
                     libnet-oauth-perl <!nocheck>,
                     liburi-escape-xs-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     libxml-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libweb-api-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libweb-api-perl.git
Homepage: https://metacpan.org/release/Web-API

Package: libweb-api-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-printer-perl,
         libdata-random-perl,
         libhttp-cookies-perl (>= 6.04),
         libjson-perl,
         libmouse-perl,
         libnet-oauth-perl,
         liburi-escape-xs-perl,
         liburi-perl,
         libwww-perl,
         libxml-simple-perl
Description: simple base module for implementing RESTful APIs
 Web::API is a simple base module to implement almost any RESTful API with just
 a few lines of configuration. Implement the RESTful API of your choice in 10
 minutes, roughly.
