## libweb-api-perl 2.7

=== debian/changelog ===
libweb-api-perl (2.7-3) unstable; urgency=medium

  * Team upload.
  * Add a minical test to check if the module loads ok. (Cf. #1050449)
  * Add patch from upstream pull request: Remove smartmatch usage.
    (Closes: #1050449)
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Aug 2023 18:05:59 +0200

libweb-api-perl (2.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 22:18:33 +0000

libweb-api-perl (2.7-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.7.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 May 2020 19:23:19 +0200
