=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdata-printer-perl <!nocheck>,
                      libdata-random-perl <!nocheck>,
-                     libhttp-cookies-perl (>= 6.04) <!nocheck>,
+                     libhttp-cookies-perl <!nocheck>,
                      libjson-perl <!nocheck>,
                      libmouse-perl <!nocheck>,
                      libnet-oauth-perl <!nocheck>,
@@ -16,10 +16,11 @@
                      libwww-perl <!nocheck>,
                      libxml-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libweb-api-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libweb-api-perl.git
 Homepage: https://metacpan.org/release/Web-API
+Rules-Requires-Root: no
 
 Package: libweb-api-perl
 Architecture: all
@@ -27,7 +28,7 @@
          ${perl:Depends},
          libdata-printer-perl,
          libdata-random-perl,
-         libhttp-cookies-perl (>= 6.04),
+         libhttp-cookies-perl,
          libjson-perl,
          libmouse-perl,
          libnet-oauth-perl,
