## libweb-api-perl 2.8

=== debian/changelog ===
libweb-api-perl (2.8-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.8.
  * Drop smartmatch.patch, applied upstream.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Apr 2024 23:56:03 +0200
