=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      libwww-perl <!nocheck>,
                      libxml-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libweb-api-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libweb-api-perl.git
 Homepage: https://metacpan.org/release/Web-API
