=== debian/watch ===
version=4
https://metacpan.org/release/Web-API   .*/Web-API-v?@ANY_VERSION@@ARCHIVE_EXT@$
